# Class: LineEndings

Defined in: | node_modules/gulp-coffeelint/node_modules/coffeelint/src/rules/line_endings.coffee

## Variables Summary

rule =

      {
        name: 'line_endings',
        level: 'ignore',
        value: 'unix',
        message: 'Line contains incorrect line endings',
        description: "This rule ensures your project uses only <tt>windows</tt> or\n<tt>unix</tt> line endings. This rule is disabled by default."
      }

## Instance Method Summary

- # (void) lintLine(line, lineApi)

## Instance Method Details

# (void) lintLine(line, lineApi)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input